using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class triggerscript : MonoBehaviour
{
    ParticleSystem psflare;
    volcsoundscript vs;

    // Start is called before the first frame update
    void Start()
    {
        psflare = GameObject.Find("Flare").GetComponent<ParticleSystem>();
        psflare.Stop();
        vs = GameObject.Find("Flare").GetComponent<volcsoundscript>();
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    private void OnTriggerEnter(Collider other)
    {
        Debug.Log("HEY!");
        psflare.Play();
        vs.startSound();
    }
}
